CVE-2000-0547 (cygnus_network_security, kerberos, kerberos_5, kerbnet)

Buffer overflow in Kerberos 4 KDC program allows remote attackers to cause a denial of service via the localrealm variable in the process_v4 function.

View Full Alert

Leave a Reply